section#home {
    height: 100vh;
    z-index:0;
}

/* Bloc format 3/4 */
section#home.format_quarter {
    height: 75vh;
    position: relative;
}

section#home #home_bt 
{
    position: absolute;
    bottom: 0px;
    height: 70px;
    font-size: 16px;
    font-family: 'Montserrat';
    color: #FFFFFF;
}

/* section#home #home_bt 
{
    border-radius: 60px;
    position: absolute;
    bottom: 20px;
    height: 60px;
    font-size: 18px;
    padding: 10px 15px;
    left: 50%;
    -webkit-transform: translate(-50%, 0); 
    -ms-transform: translate(-50%, 0); 
    transform: translate(-50%, 0);
}

section#home #home_bt .icon-chevron-home
{
    font-size: 28px;
    position: relative;
    top: 3px;
} */